* { padding: 0; margin: 0; }
*{
    color: #FF4500;
}

.main1{
    border:2px solid red;
    color:#1baf6afd;
    flex: 3;
    height: auto;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    margin-left: 2%;
    border-radius: 10px;
    font-family: cursive;
    font-weight: bold;
}
#pack1{
    margin: 2%;
    display: flex;
    flex-direction: column;
}
body { 
    background-image: url(https://cyber.kz/wp-content/uploads/2014/10/photodune-1548857-sign-radiation-m.jpg);
    background-size: cover;
    font-family: 'cursive';
    text-align: center;
    letter-spacing: 2px;
}

header{
    background-size: 100%;
    color: #1baf6afd;
    background-image: url(https://xrest.ru/schemes/00/08/6f/c6/%D0%A1%D1%82%D0%B0%D0%BB%D0%BA%D0%B5%D1%80-1.jpg);
    background-position: center;
}

header::after {
    content: '';
    display: inline-block;
    width: 100%;
}

.hddd {
	
    margin-top: 2%;
    max-width: 100px;
    max-height:100px;
    border-radius: 10px;
    border: 2px solid red;
	
}
#LinkStyle{
    font-size: 30px;
    font-family: cursive;
    font-weight: bold;
    color: #1baf6afd;
}

#NoTypeLink a{
    font-size: 20px;
    color:#1baf6afd;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

#NoTypeLink a:hover{
    border-radius: 5px 5px;
    background-color: #FF4500;
}
.StylePhoto{
   height: 250px;
    width: 250px;
    margin-bottom: 5px;
	background-image: url(https://vignette.wikia.nocookie.net/stalker/images/5/5f/%D0%94%D1%83%D1%88%D0%B0.png/revision/latest?cb=20120222112953&path-prefix=ru);
}


.StylePhotoo
{
  height: 200px;
    width: 200px;
    margin-bottom: 5px;
	background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTMITaW_bH03DINjBGeLSEj9UUoYQzMB--BcHYQdGDIw0YChrUw);
}


.StylePhotooo
{
  height: 250px;
    width: 250px;
    margin-bottom: 5px;
	background-image: url(https://gamepedia.cursecdn.com/stalker_ru_gamepedia/thumb/c/cc/Af_flash_cop.gif/290px-Af_flash_cop.gif?version=5cbba72f62e51bce71e07edf2554429e);
}
.StylePhotoooo
{
  height: 250px;
    width: 250px;
    margin-bottom: 5px;
	background-image: url(https://vignette.wikia.nocookie.net/stalker/images/b/b0/%D0%9D%D0%BE%D1%87%D0%BD%D0%B0%D1%8F_%D0%B7%D0%B2%D0%B5%D0%B7%D0%B4%D0%B0.png/revision/latest?cb=20120222112118&path-prefix=ru);
}

#imaStyle{
    border: 2px solid #1baf6afd;
    height: 50px;
    width: 100px;
    border-radius: 5px;
}
.container{
    order: 2;
}
.Setka{
    order: 1;
    display: flex;
}
.imaAll{
    border: 2px solid #1baf6afd;
    margin: auto;
    height: auto;
    width: 50%;
    max-width: 300px;
    border-radius: 10px;
}
.container-fluid{
    margin-bottom: 0px;
}

nav{
    flex: 1;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    border:2px solid #1baf6afd;
    background-size:cover ;
    color:#1baf6afd;
    border-radius: 10px;
    height: auto;
    padding: 10px;
	transition: all 500ms ease-out;
}

#navbar {
    border-radius: 20px 5px;
}

#navbar a {
    font-family: cursive;
    color: #1baf6afd;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    width: auto;
}

#navbar a:hover {
    border-radius: 5px 5px;
    background-color: red;
}


.container-fluid{
    max-width: 800px;
    border: 2px solid #1baf6afd;
    border-radius: 10px;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    background-size: cover;
    margin-bottom: 5px;
}
.container{
    max-width: 800px;
    margin-bottom: 5px;
    border: 2px solid #1baf6afd;
    border-radius: 10px;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    background-size: cover;
}



.round-right-top {
    border-top-right-radius: 5px;
}
.round-left-top {
    border-top-left-radius: 5px;
}
.round-left-bottom {
    border-bottom-left-radius: 5px;
}
.round-right-bottom{
    border-bottom-right-radius: 5px;
}

p{
    margin-bottom: 0;
}



footer {
    height: 150px;
    width: 100%;
    margin-top: 10px;
    color: red;
    background-color: #808080;
    background-position: center;
    background-size: 100%;
}

.foot{
    font-size: 50px;
    margin-top: 10px;
    display: inline-block;
    font-family: cursive;
    font-weight: bold;
}
#pack2{
    text-align: center;
    display: flex;
    flex-direction: column;
}
.forma1{
    order: 1;
}
table{
    order:2;
}
li{
    list-style: none;
}
@media only screen 
and (min-width : 550px)
{
    .Setka{
        flex-direction: column;
    }
    #pack1{
        margin: 0;
        text-align: center;
        flex-direction: column;
    }
    #pack2{
        flex-direction: column;
    }
    #imaAll{
        width: 100%;
        max-width: 350px;
    }
    .forma1{
        margin: auto;
        width: 100%;
        max-width: 500px;
        order: 3;
    }
    .forma{
        margin: auto;
        width: 100%;
        max-width: 500px;
        order: 2;
        margin-bottom: 2%;
    }
    table{
        order:1;
    }
    .main1{
        order: 2;
        padding: auto;
        margin: auto;
        margin-bottom: 5px;
        width: 90%;
        max-width: 500px;
        height: 50%;
    }
    .hddd{
        max-width: 100px;
        max-height:100px;
        min-width: auto;
        min-height: auto;
        margin: 5px;
        border-radius: 5px;
        flex: 2;
        order: 1;
	    float:left;
    }
    #LinkStyle{
        display: flex;
    }
    nav{
        order: 1;
        text-align: center;
        width: auto;
        height: auto;
        margin: auto;
        margin-bottom: 5px;
        margin-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    #navbar a {
        display: inline-block;
    }
    table {
        width: 500px;
        height: 300px;
        font-size: 20px;
        font-weight: bold;
    }
    th{
        font-weight: bold;
    }
    
    td {
        padding: auto;
        text-align: center;
        border: 1px solid  #795200fd;
    }
    .container{
        order: 3;
    }
}
@media only screen and(min-width: 1224px)
{
    
}